
/*
Photoshop:
Yellow: FFFF66
Brown: CC6600
Blue: 006699
Grey: CCCCCC
*/


body {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #333333;
	font-family: Arial, sans-serif;
	font-size: 11pt;
}


.shadow_left {
	background-image: url(images/JT_Data_Web_01.jpg);
}

.shadow_right {
	background-image: url(images/JT_Data_Web_03.jpg);
}


h1 {
	text-decoration: none;
	color: #006699;
	font-size: 24pt;
	background-color: #C9DAD8;
	text-indent: 10px;
}
 
h2 {
	text-decoration: none;
	color: #CCCCCC;
	font-size: 18pt;
/*	background-color: #C9DAD8;*/
/*	text-indent: 3pt;*/
}

h3 {
	Text-Decoration: none;
	color: #800080;
	font-size: 13pt;
}


.heading_link {
	text-decoration: underline;
	color: #006699;
	font-size: 16pt;
}


.links {
	color: #999999;
}


a {
	color: #006699;
	Text-Decoration: underline;
	font-size: 11pt;
}


a:Hover {
 color : #CC6600;
 Text-Decoration : underline;
}




.italic {
	font-style: italic;
}


.legal {
	font-size: 9pt;
	font-style: italic;
	color: #999999;
}



